/* =Media queries
-------------------------------------------------------------- */

@media (max-width: 1200px) {

	#header{
		position: relative !important;
		height: auto !important;
	}
	
	#header.small,	#header.large { 
		min-height: 100px !important;
	}
	
	#navi { 
		width: 100%;
	}
	
	#header_wrap_top { 
		border: 0 !important; 
	}
	
	#header.large #navi, #header.small #navi { 
		margin-top: 0px !important;
	}
	
	#header.large, #header.large #navi, #header.small #navi, #navi, .nav-container { 
		min-height: 100px !important;
	}
	
	
	#header.small img { 
		height: auto; 
		margin-top: 0px; 
	}
	
	.nav-container { 
		width: 100%; 
	}
	
	.push { 
		margin-top: 0px;
		display: inline-block;
	}
	
	.header-push {
		margin-top: 0px;
	}
	
	.footer_item_bottom_left { 
		width: 100% !important; 
		margin: 0 auto !important; 
		text-align: center; 
		float: none !important; 
		padding-top: 10px; 
	}
	
	.footer_item_bottom_right { 
		width: 100% !important; 
		margin: 0 auto !important; 
		text-align: center; 
		float: none !important; 
		padding-bottom: 10px; 
	}
	
	#copyright #social-wrap { 
		margin: 0 auto !important; 
		display: inline-block !important;
		float: none;
	}
	
}

@media (max-device-width : 1024px) and (orientation : portrait) {

	body.blog div#content, body.archive div#content { /* Masonry container */
		-moz-column-count: 2 !important;
		-webkit-column-count: 2 !important;
		column-count: 2 !important;
	}
}
@media (max-width: 1210px) {
body .social {
top:9px;
}
body .widget_info {
    font-size: 14px;
	margin-bottom:5px;
}
body .social ul li img {
width:95%;
height:auto;
}
.wrap .home-bottom h3 {
font-size:30px;
    padding: 30px 0 40px 30px;
}
.wrap .home-bottom .link {
    margin-top: 40px;
}
}

@media (max-width: 998px) {

body .social ul li img {
width:85%;
height:auto;
}
.wrap .home-bottom h3 {
font-size:26px;
    padding: 30px 0 40px 30px;
}
.wrap .top-second h3, .wrap .top-second h4 {
margin-left:20px;
margin-right:20px;
}

}


@media (max-width: 850px) {
.site-description{
font-size:24px;
}
	#header{
		position: relative !important;
		height: auto !important;
	}
	
	#header.large #navi, #header.small #navi { 
		border: 0;
	}
	
	
	#header.small { 
		min-height: 50px;
		position: relative;
		margin-top: 0px;
	}
	
	#header.small img, #header.large img { 
		margin-top: 0px; 
		-moz-transition: all 0s; /* Firefox 4 */
		-webkit-transition: all 0s; /* Safari and Chrome */
		-o-transition: all 0s; /* Opera */
	}

	.banner1, .banner2, .banner3, .banner4, .banner5, .banner6, .banner7, .banner8 {
		background-size: auto 100% !important;
		background-position: top !important;
	}

	.wpb_tabs_nav { 
		margin-right: 1% !important; 
		min-width: 25% !important; 
		width: auto !important; 
	}
	
	.iconbox1, iconbox2, iconbox3 {
		width: 36px;
		height: 36px;
		font-size: 16px; 
		line-height: 30px;
	}
	
		
	.blog-content {
		border-right: 0px solid #eee;
		padding-right: 0px;
	}
.menu-footer-container.col-sm-6 {
font-size:16px;
padding:33px 0px 0px;
text-align:right;
}
.menu-footer-container.col-sm-6 p {
font-size:16px;
}	

}

@media (min-width: 768px) {

	.header-top {
min-height:130px;
}
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	
	.author-description {
		float: right;
		width: 80%;
	}
	
	.site {
		margin: 0 auto;
		overflow: hidden;
		max-width: 1170px;
	}
	
	.site-content {
		float: left;
		width: 74%;
	}
	
	.site-content-full {
		width: 100%;
	}
	
	.site-content-page {
		max-width: 1170px;
		min-width: 280px;
		margin: 0 auto;
	}
	

	
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	
	.widget-area {
		float: right;
		width: 22.5%;
	}
	
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}

	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
	
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	
}

@media (max-width: 768px) {
	body.blog div#content, 
	body.archive div#content {
		-moz-column-count: 2 !important;
		-webkit-column-count: 2 !important;
		column-count: 2 !important;
	}

	.header_right_slide_menu {
		display: block;
	}
	
	.header-push {
		margin-top: 0px !important;
	}
	
	#header .shadow  {
		margin-bottom: -30px !important;
	}
	

}

	
body .fl, body .fr {
float:none;
}
article img {
display:inline-block;
margin:0 auto;
}
	#header.large{
		min-height: 100px;
	}
	
	#header.large #navi { 
		min-height: 100px; 
	}
	
	#header_left { 
		margin-top: 15px;
	}
	
	#header_right { 
		width: auto; 
		height: auto; 
		float: right; 
		display: block; 
		position: relative;
	}
	
	.product {
		width: 49% !important;
	}
	
	.single .product {
		width: 100% !important;
	}
	
	#site-navigation { 
		display:none;
	}
	
	.search_field { 
		margin-top: 2px; 
	}
	
	.content_box_img img { 
		width: 100% !important; 
	}
	
	.content_box { 
		margin-bottom: 20px !important; 
	}
	
	.woo-sidebar { 
		max-width: 90% !important; 
		margin: 10px !important; 
	}
	
	.page_title_left { 
		width: 95%; 
		height: auto; 
		display: block; 
		float: left; 
		font-size: 20px; 
		text-align: left; 
	}
	
	.page_title_right { 
		width: 95%; 
		height: auto; 
		display: block; 
		float: left; 
		text-align: left;
	}
	
	.wpb_tabs_nav { 
		min-width: 100% !important; 
		width: 100% !important; 
	}
	

	.wpb_column {
		margin-bottom: 15px !important;
	}
	
	.wpb_accordion_wrapper {
		margin-bottom: 30px;
	}
	
	.wpb_column .column_container { 
		margin-bottom: 15px !important; 
	}
	
	#boxed {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	#copyright #social-wrap { 
		margin: 0 auto !important; 
		display: inline-block !important;
		float: none;
	}
		
	.footer_item_bottom_left { 
		width: 100% !important; 
		margin: 0 auto; 
		display: inline-block; 
		text-align: center; 
		float: none !important; 
		padding-top: 10px; 
	}
	
	.footer_item_bottom_right { 
		width: 100% !important; 
		margin: 0 auto; 
		display: inline-block; 
		text-align: center; 
		float: none !important; 
		padding-bottom: 10px; 
	}
.copyright.col-sm-6 {
text-align:center;
  margin:0 auto;
}
body .wrap .home-bottom h3 {
font-size:24px;
    padding: 20px 0px 20px 0px;
	text-align:center;
}
body. wrap .home-bottom .link {
    margin-top: 0px;
	margin-bottom:20px;
}	
.menu-footer-container.col-sm-6 {
padding:10px 15px 0px;
text-align:center;
}
.menu-footer-container.col-sm-6 p {
font-size:18px;
}	
.wrap .arrow {
  margin-top: -70px;
  position: relative;
  left: 20px;
  top: 33px;
}
.wrap .box-top2 .arrow {

  top: -7px;
}
}

@media (max-width: 480px) {

	body.blog div#content, 
	body.archive div#content {
		-moz-column-count: 1 !important;
		-webkit-column-count: 1 !important;
		column-count: 1 !important;
	}
	
	.page_title { 
		font-size: 18px; 
	}
	
	.page_description { 
		font-size: 12px; 
		margin-top: 10px; 
		margin-left: 20px; 
	}
	
	.product { 
		width: 100% !important; 
	}
	
	article.masonry-entry { 
		width: 100% !important; 
		height: auto !important; 
		float: left; 
		padding-bottom: 20px; 
		background: #fff; 
		display: inline-block;
		margin-bottom: 20px !important;
	}
	
	.masonry-thumbnail { 
		max-width: 100%; 
		width: 100% !important; 
		float: left;  
		display: inline !important; 
		position: relative; 
		margin-bottom: 0px !important; 
	}
	
	.masonry-thumbnail img { 
		width: 100% !important; 
		height: auto !important; 
		float: left; 
	}
	
	.masonry_content { 
		max-width: 100%; 
		width: 96% !important; 
		background: #fff; 
	}
	
	.masonry-details { 
		width: 100%; 
		float: right; 
		overflow-x: hidden; 
	}
		
}


@media (min-width: 768px) {

  .wrap {
    width: 750px;
  }
  
  #footer_wrap .col-md-3, #footer_wrap .col-md-4, #footer_wrap .col-md-6 {
	margin-bottom: 40px;
  }
  
  #footer_wrap #social-wrap {
	padding-bottom: 40px !important;
  }
  
}
@media (min-width: 992px) {

  .wrap {
    width: 970px;
  }
  
}
@media (min-width: 1200px) {

  .wrap {
    width: 1170px;
  }
  
}